/* Local Fonts Definition */

/* Arabic Font */
@font-face {
    font-family: 'Tra Arabic';
    src: url('../fonts/arabic/Tra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Urdu Font */
@font-face {
    font-family: 'Fajer Noori';
    src: url('../fonts/urdu/fajer.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* English Fonts - Outfit */
@font-face {
    font-family: 'Outfit Local';
    src: url('../fonts/english/Outfit-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Local';
    src: url('../fonts/english/Outfit-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Local';
    src: url('../fonts/english/Outfit-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Local';
    src: url('../fonts/english/Outfit-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Local';
    src: url('../fonts/english/Outfit-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Local';
    src: url('../fonts/english/Outfit-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Local';
    src: url('../fonts/english/Outfit-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Local';
    src: url('../fonts/english/Outfit-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Local';
    src: url('../fonts/english/Outfit-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}